> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Location inventory

> Location inventory

### Path parameters

<ParamField path="id" type="integer (int32)" required>
  Location ID
</ParamField>

### Responses

<ResponseField name="200" type="LocationInventoryListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/warehouse-locations/{id}/inventory' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "inventory": [
      {
        "location_id": 1,
        "lot_id": null,
        "quantity_available": "string",
        "quantity_on_hand": "string",
        "quantity_reserved": "string",
        "sku": "string",
        "updated_at": "string"
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
